import { cn } from "@/utils";

type ChatBlobProps = { text: string; align?: string };

export default function ChatBlob({ text, align = "right" }: ChatBlobProps) {
  return (
    <div
      className={cn("w-4/5 self-end text-white bg-blueaid rounded-full p-6", {
        "rounded-br-none": align === "right",
        "self-start rounded-bl-none bg-[#DCE6FF] text-black": align === "left",
      })}
    >
      {text}
    </div>
  );
}
